#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

@font-face {
    font-family: 'sf_ui_displayblack';
    src: url('../images/fonts/sf-ui-display-black-webfont.woff2') format('woff2'),
        url('../images/fonts/sf-ui-display-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_ui_displaybold';
    src: url('../images/fonts/sf-ui-display-bold-webfont.woff2') format('woff2'),
        url('../images/fonts/sf-ui-display-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_ui_displayheavy';
    src: url('../images/fonts/sf-ui-display-heavy-webfont.woff2') format('woff2'),
        url('../images/fonts/sf-ui-display-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_ui_displaylight';
    src: url('../images/fonts/sf-ui-display-light-webfont.woff2') format('woff2'),
        url('../images/fonts/sf-ui-display-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_ui_displaymedium';
    src: url('../images/fonts/sf-ui-display-medium-webfont.woff2') format('woff2'),
        url('../images/fonts/sf-ui-display-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_ui_displayregular';
    src: url('../images/fonts/sf-ui-display-regular-587d36ecdc011-webfont.woff2') format('woff2'),
        url('../images/fonts/sf-ui-display-regular-587d36ecdc011-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sf_ui_displayregular';
    src: url('../images/fonts/sf-ui-display-regular-587d3726502f4-webfont.woff2') format('woff2'),
        url('../images/fonts/sf-ui-display-regular-587d3726502f4-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html,body{
    color: #000000;
    background: #ffffff;
    font-size: 15px;
    font-family: 'sf_ui_displaylight';
}

#top{
    background: #ffffff;
    padding: 15px 0px;
}

#social-contact{
    font-size: 20px;
    text-align: right;
    position: relative;
    width: 100%;
    height: 100%;
}

#social-contact-inner{
    position: absolute;
    right: 15px;
    bottom: 0px;
}

.fa{
    background: #2e3092;
    color: #ffffff;
    width: 40px;
    height: 40px;
    padding: 12px;
    text-align: center;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
}

.fa-phone{
    background: #ffffff;
    color: #2e3092;
    border:1px solid #2e3092;
    padding: 10px 12px;
}

hr{
    border-top-color: #00adef;
}

a{
    color: #00adef;
    text-decoration: none;
}

a:hover{
    color: #000000;
    text-decoration: underline;
}

.contact-us{
    color: #000000;
}

.contact-us:hover{
    color: #000000;
    text-decoration: none;
}

.button-blue{
    background: #2e3092;
    padding: 10px 15px;
    text-align: center;
    border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    display: inline-block;
    margin: 15px 0px;
    color:#ffffff;
    font-size: 16px;
}

.button-blue:hover{
    color:#ffffff !important;
    text-decoration: none;
    background: #2e3393; /* Old browsers */
    background: -moz-linear-gradient(left,  #2e3393 0%, #2e8ab8 46%, #2e93bc 55%, #32c0cf 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #2e3393 0%,#2e8ab8 46%,#2e93bc 55%,#32c0cf 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #2e3393 0%,#2e8ab8 46%,#2e93bc 55%,#32c0cf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e3393', endColorstr='#32c0cf',GradientType=1 ); /* IE6-9 */
    cursor: pointer;
}

#logo{

}

#search-box{
    padding-top: 5px; 
}

#middle{
    margin-top:20px;
    margin-bottom: 20px;
}

#footer{ 
    color: #ffffff;
    background: #32c0cf; /* Old browsers */
    background: -moz-linear-gradient(left,  #32c0cf 0%, #2e93bc 46%, #2e8ab8 55%, #2e3393 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #32c0cf 0%,#2e93bc 46%,#2e8ab8 55%,#2e3393 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #32c0cf 0%,#2e93bc 46%,#2e8ab8 55%,#2e3393 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32c0cf', endColorstr='#2e3393',GradientType=1 ); /* IE6-9 */
    font-size: 14px;
}

#footer a{ 
    color: #ffffff;
    font-size: 14px;
}

#footer a:hover{ 
    color: #ffffff;
    text-decoration: underline;
}

#footerMenu ul{
    margin: 0px 0px 10px 0px;
    padding: 0px;
    list-style: none;
}

#footerMenu li{
    margin: 0px 0px 5px 0px;
}

#footerMenu li ul{
    margin: 0px 0px 5px 15px;
    padding: 0px;
    list-style: none;
}

#footerMenu a{
    //font-size: 16px;
}

#footerMenu li ul li a{
    //font-size: 14px;
}

.testimonials{
    background: url("../images/grey-backgroud.jpg") no-repeat top center;
    background-size: cover;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 15px 0px;
    position: relative;
    overflow: hidden;
}

.category-page-content{
    margin-bottom: 60px;
    width: 100%;
    float: left;
}

.services-home:hover .services-icons img{
    margin-top: -105px;
}

.services-icons{
    width: 105px;
    height: 105px;
    overflow: hidden;
    display: inline-block;
    text-align: center;
    margin: auto;
}

.services-icons:hover img{
    margin-top: -105px;
}

.box-inner{
    text-align:left;
}

.topBanner{
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

#capcha div{
    float: left;
}

#slideshow {}

b, strong{
    -moz-osx-font-smoothing: grayscale;
    font-family: 'sf_ui_displaymedium';
    font-weight: normal;
}

h1,h2,h3,h4,h5,h6 {
    -moz-osx-font-smoothing: grayscale;
    font-family: 'sf_ui_displayregular';
    font-weight: normal;
}

h3{    
    font-family: 'sf_ui_displaylight';
}

/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */
.navbar{
    min-height: 100%;
    margin: 0px;
}

#menu{
    background: #2e3393; /* Old browsers */
    background: -moz-linear-gradient(left,  #2e3393 0%, #2e8ab8 46%, #2e93bc 55%, #32c0cf 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #2e3393 0%,#2e8ab8 46%,#2e93bc 55%,#32c0cf 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #2e3393 0%,#2e8ab8 46%,#2e93bc 55%,#32c0cf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e3393', endColorstr='#32c0cf',GradientType=1 ); /* IE6-9 */
}

#mainMenu{
    position: relative;
    z-index: 1000;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li{
    position:relative;
    margin:0px 25px;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #ffffff;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top: 36px;
    left: -50px;
    border-left:1px solid #26c1dc;
    border-right:1px solid #26c1dc;
    border-bottom:1px solid #26c1dc;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    background: url("../images/grey-backgroud.jpg") no-repeat top center;
}

#mainMenu li ul li{
    width: 100%;
    min-width: 100%;
    float: left;
    clear: both;
    margin: 0px;
}

#mainMenu li ul li a{
    color: #26c1dc !important;
    border-bottom:1px solid #26c1dc;
    margin: 0px 15px;
    font-size: 14px;
}

#mainMenu li ul li:last-child a{
    border:none;
}

#mainMenu li ul li a:hover{
    color: #26c1dc;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#26c1dc;
}


#mainMenu a{
    padding:0px 15px;
    line-height: 35px;
    color: #FFFFFF;
    text-decoration:none;
    display:block;
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
}

#mainMenu a:hover{
    color:#ffffff;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#ffffff;
}

#mainMenu li ul li{
    border-right:none;
}


/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{
    float: left;
    width:100%;    
    margin: 15px 0px;
}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}

/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;    
}

.webpage-gallery-container{    
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}



.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

.online-store-eway-overlay{
    background: #000000;
    color:#d9ebe3;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    position: fixed;
    top:0px;
    left: 0px;
    z-index: 100000;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=80);
    opacity: 0.8;
    display: none;
}

.online-store-eway-overlay img{
    margin: auto;
    margin-top: 25%;
}

.navbar-toggle{
    margin: 0px;
    padding: 15px 30px;
    width: 100%;
}

#mobile-menu{
    float: left;
    text-transform: uppercase;
    color: #ffffff;
}

.icon-bars{
    float: left;
    margin-top: 3px;
    margin-right: 5px;
}

.icon-bars .icon-bar{
    background: #ffffff;
}

@media(max-width:1199px){
    #mainMenu li{
        margin: 0px 0px 0px 50px;
    }
}

@media(max-width:991px){
    #mainMenu li{
        margin: 0px 0px 0px 15px;
    }

    #footer, #footer p{ 
        text-align: center !important; 
    }

    #footer img{ 
        text-align: center;
        margin: auto;
    }
}

@media(max-width:767px){
    #mainMenu li{
        margin: 0px;
        width: 100%;
    }

    #mainMenu li ul{
        position:relative;
        top:0px;
        left:0;
        background: none;
    }

    #mainMenu a{
        text-align: left;
    }

    #mainMenu li ul li a{
        margin: 0px;
    }

    #social-contact-inner{
        position: static;
        padding-bottom: 15px;
        text-align: center;
    }

    #logo img{
        margin: auto;
    }
}

@media(max-width:400px){
    #mainMenu li{
        margin: 0px;
    }
}
